Subject: Re: London Research PRC
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 16 Jun 2000 03:02:00 -0700 (PDT)

Dale,

Thanks for the update. I fully concur with all the rankings.
It seems things are going well with the Research Group in
London and this is, to a very large extent, your contribution.

I think that Anjam has improved a lot. I don't think, however,
that he can run the group in the future. Steve emerged as a natural
leader and has overwhelming support in the organization.

Vince

Dale Surbey
06/15/2000 02:28 AM
To: Vince J Kaminski/HOU/ECT@ECT
cc:  
Subject: London Research PRC

Vince,

We had the PRC preranking for RAC and Research in London yesterday.  Here's 
how everyone came out:

Steven - Superior:  No controversy here.  Steve received consistently strong 
feedback (ranked as either superior or excellent in all categories).  The 
only rough spot was teamwork, arising from the friction between Anjam and 
himself.

Anjam - Excellent:  Anjam received rankings of Superiors or Excellents in all 
categories.  Several reviewers commented that Anjam's performance in the 
areas of producing results in a timely manner and communication have 
improved.  I felt the overall ranking of excellent was justified based on 
this feedback, even though in terms of leadership I don't rate him high 
enough to run the group here.

Stinsen provided the most insightful comment on Anjam's performance:  
"Technically superior but lets his quest for a leadership position detract 
from his overall performance".

On a related topic, Anjam has been taking random days off, typically on short 
notice, so I suspect he's interviewing for a new job.  Given his inability to 
work with Steven (especially in the future when Stephen heads the group), 
this may be the best long-term solution.  Any thoughts?  

Ben - Superior:  Another non-controversial ranking.  Ben received 
consistently high marks from all the groups he supports, especially in the 
area of non-technical skills.

I nominated Ben for promotion to Senior Specialist.  Even though he was 
promoted at year end, he's taken on a lot of responsibility training Kirstee 
and helping manage the other quant resources in Brian's group.  Also, since 
Kirstee was hired in at the same level as Ben, a mid-year promotion is 
appropriate since he's effectively her supervisor.

Kirstee - Strong:  Only limited feedback in the 2 months she's been here.  
High marks for technical/quantitative, strong in the "soft" skills.  I think 
the strong rating is the right message for early in the game - gives her a 
target for improvement for the rest of the year.

- Dale